当前位置:论坛首页 > Linux面板 > 求助

【已完成】php8安装失败

发表在 Linux面板2021-10-13 22:36 [复制链接] 9 72

截屏2021-10-13 下午10.33.27.png 截屏2021-10-13 下午10.33.38.png
截屏2021-10-13 下午10.33.53.png
截屏2021-10-13 下午10.34.00.png
使用道具 举报 只看该作者 回复
发表于 2021-10-13 22:56:13 | 显示全部楼层
您好,您的这个是什么设备?安装了BBR,修改了系统的内核,您使用急速安装试试
使用道具 举报 回复 支持 反对
发表于 2021-10-14 10:52:02 | 显示全部楼层
大炮运维V587 发表于 2021-10-13 22:56
您好,您的这个是什么设备?安装了BBR,修改了系统的内核,您使用急速安装试试 ...

截屏2021-10-14 上午10.50.54.png 谢谢您,我用的centos7服务器,这个报错我已经解决了,但是又出来新的报错啦
使用道具 举报 回复 支持 反对
发表于 2021-10-14 16:41:31 | 显示全部楼层
大炮运维V587 发表于 2021-10-13 22:56
您好,您的这个是什么设备?安装了BBR,修改了系统的内核,您使用急速安装试试 ...

老大,帮忙再看看这个新问题咋解决。貌似是说c-ares版本低,可是我手动安装了一个新的,还是会报错,怎么能让他用上新的版本呢?
使用道具 举报 回复 支持 反对
发表于 2021-10-14 19:22:24 | 显示全部楼层
skyline01 发表于 2021-10-14 16:41
老大,帮忙再看看这个新问题咋解决。貌似是说c-ares版本低,可是我手动安装了一个新的,还是会报错,怎么 ...
  1. yum install  kernel-headers -y
复制代码

重新引导下内核试试
使用道具 举报 回复 支持 反对
发表于 2021-10-14 21:23:38 | 显示全部楼层

heder这个问题修复了,现在就是c-ares这个问题,就是我第二次发的这个截图的报错
使用道具 举报 回复 支持 反对
发表于 2021-10-14 22:22:49 | 显示全部楼层
skyline01 发表于 2021-10-14 21:23
heder这个问题修复了,现在就是c-ares这个问题,就是我第二次发的这个截图的报错 ...

你现在内核是多少?4.14?还是3.10?
使用道具 举报 回复 支持 反对
发表于 2021-10-15 12:38:36 | 显示全部楼层
大炮运维V587 发表于 2021-10-14 22:22
你现在内核是多少?4.14?还是3.10?

4.14,执行您给的上一条命令也显示header是最新版本
使用道具 举报 回复 支持 反对
发表于 2021-10-15 15:10:20 | 显示全部楼层
skyline01 发表于 2021-10-15 12:38
4.14,执行您给的上一条命令也显示header是最新版本

内核还是和当前的操作系统版本不够兼容,非要使用php8吗?如果非这个版本不行,就换回原来的内核
使用道具 举报 回复 支持 反对
发表于 5 天前 | 显示全部楼层
大炮运维V587 发表于 2021-10-15 15:10
内核还是和当前的操作系统版本不够兼容,非要使用php8吗?如果非这个版本不行,就换回原来的内核 ...

好的,谢谢老大,我已经把系统重装回去啦
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表